Commit 31f093e9 authored by Daniel Wolf's avatar Daniel Wolf
Browse files

No idea how that got here

parent 6e8359d1
Pipeline #7706 failed with stage
in 1 minute and 28 seconds
...@@ -28,7 +28,7 @@ buildscript { ...@@ -28,7 +28,7 @@ buildscript {
ext.ANDROID_TARGET_SDK = (System.getenv("ANDROID_TARGET_SDK") == null ? ANDROID_COMPILE_SDK : System.getenv("ANDROID_TARGET_SDK")).toInteger() ext.ANDROID_TARGET_SDK = (System.getenv("ANDROID_TARGET_SDK") == null ? ANDROID_COMPILE_SDK : System.getenv("ANDROID_TARGET_SDK")).toInteger()
ext.ANDROID_MIN_SDK = (System.getenv("ANDROID_MIN_SDK") == null ? 14 : System.getenv("ANDROID_COMPILE_SDK")).toInteger() ext.ANDROID_MIN_SDK = (System.getenv("ANDROID_MIN_SDK") == null ? 14 : System.getenv("ANDROID_COMPILE_SDK")).toInteger()
ext.KOTLIN_VERSION = System.getenv("KOTLIN_VERSION") == null ? "1.4.21" : System.getenv("KOTLIN_VERSION") ext.KOTLIN_VERSION = System.getenv("KOTLIN_VERSION") == null ? "1.4.21" : System.getenv("KOTLIN_VERSION")
ext.ANDROID_GRADLE_PLUGIN_VERSION = System.getenv("ANDROID_GRADLE_PLUGIN_VERSION") == null ? "4.1.2" : System.getenv("ANDROID_GRADLE_PLUGIN_VERSION") ext.ANDROID_GRADLE_PLUGIN_VERSION = System.getenv("ANDROID_GRADLE_PLUGIN_VERSION") == null ? "4.1.1" : System.getenv("ANDROID_GRADLE_PLUGIN_VERSION")
ext.APPCOMPAT_VERSION = "1.2.0" ext.APPCOMPAT_VERSION = "1.2.0"
ext.COROUTINE_VERSION = "1.4.2" ext.COROUTINE_VERSION = "1.4.2"
ext.RECYCLERVIEW_VERSION = "1.1.0" ext.RECYCLERVIEW_VERSION = "1.1.0"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment